From: Markus Demleitner <gavo@ari.uni-heidelberg.de>
Date: Fri, 4 Jan 2019 17:15:10 +0100
Subject: lintian-placating makefile changes

---
 Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile b/Makefile
index 54f57b1..dcf483e 100644
--- a/Makefile
+++ b/Makefile
@@ -77,7 +77,7 @@ luakit.1: luakit.1.in
 	@sed "s|LUAKITVERSION|$(VERSION)|" $< > $@
 
 luakit.1.gz: luakit.1
-	@gzip -c $< > $@
+	@gzip -9 -c $< > $@
 
 doc/apidocs/index.html: $(DOC_SRCS) $(wildcard build-utils/docgen/*)
 	rm -rf doc/apidocs
@@ -95,7 +95,7 @@ clean:
 install: all
 	install -d $(DESTDIR)$(PREFIX)/share/luakit/
 	install -d $(DESTDIR)$(DOCDIR) $(DESTDIR)$(DOCDIR)/classes $(DESTDIR)$(DOCDIR)/modules $(DESTDIR)$(DOCDIR)/pages
-	install -m644 README.md AUTHORS COPYING.GPLv3 $(DESTDIR)$(DOCDIR)
+	install -m644 README.md AUTHORS $(DESTDIR)$(DOCDIR)
 	install -m644 doc/apidocs/classes/* $(DESTDIR)$(DOCDIR)/classes
 	install -m644 doc/apidocs/modules/* $(DESTDIR)$(DOCDIR)/modules
 	install -m644 doc/apidocs/pages/* $(DESTDIR)$(DOCDIR)/pages
